.header{
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    &__logo{
        text-align: center;
        padding-top: 2.2rem;
        padding-bottom: 1.3rem;
        flex: 1;
    }
    &__backlink{
        width: 6.3rem;
        text-align: center;
        text-decoration: none;
        color: #000;
        &:hover{
            text-decoration: underline;
        }
    }  
}